# Review Rounds

Review Rounds

 - [POST /reviewRounds/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/createreviewround.md): This method will auto-generate an ID and create a new review round. If an ID is specified for the review round, an error will be thrown.
 - [GET /reviewRounds/{tenantId}/award/{award_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/listroundsbyawardid.md): Returns a list of records with the specified award_id
 - [POST /reviewRounds/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/deletereviewround.md): This method will delete a review round with the specified ID.
 - [GET /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/getreviewround.md): This method will look up a review round by the specified ID and return it back.
 - [PATCH /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/patchreviewround.md): This method will patch an existing review round with the specified ID, using the HTTP PATCH specification.
 - [PUT /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/updatereviewround.md): This method will update an existing review round with the specified ID.
